# Generated by Django 4.0.6 on 2022-07-18 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('author', models.CharField(max_length=100)),
                ('number_of_pages', models.IntegerField()),
                ('isbn_number', models.CharField(max_length=50)),
                ('book_cover', models.URLField()),
                ('is_in_print', models.BooleanField()),
                ('publish_date', models.IntegerField()),
            ],
        ),
    ]
